using UnityEngine;
using System.Collections;

public class PoliceChoice01 : MultipleChoices
{

    protected override Choice[] GetChoices()
    {
        return new Choice[]
        {
            new Choice
            (
                "Tell me what you found out about this murder.", 
                typeof(PoliceDialog02)
            ),
            new Choice
            (
                "Anyone around causing trouble?", 
                typeof(PoliceDialog03)
            )
        };
    }
}
